from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="home"),
    path("dashboard/", views.dashboard, name="dashboard"),
    path("mews/init/", views.mews_init, name="mews-init"),
    path("mews/continue/", views.mews_continue, name="mews-continue"),
    path("mews/status/", views.mews_status, name="mews-status"),
]
